<?php
/** 
*
* post_model [french]
*
* @author Mickaël Salfati (Elglobo) http://www.phpbb-services.com
*
* @version $Id post_models.php 1.0.2 2009-08-18 Elglobo $
* @copyright (c) 2007 phpBB-Services
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'INSERT'			=> 'Insérer',
	'MODELS_POST'		=> 'Modèles de message',
	'NO_MODEL'			=> 'Aucun modèle à insérer',
	'SELECT_MODEL'		=> 'Sélectionnez un modèle de message',
));

?>